uuid: fbfdb3f3-60ec-4895-a240-72f60c442300
langcode: en
status: false
dependencies:
  module:
    - node
  enforced:
    module:
      - book
_core:
  default_config_hash: OXuxCt4bGudOfBFhCuM9s28iPuKFMNRUevw6EDotHT8
id: node.print
label: Print
description: ''
targetEntityType: node
cache: true
